<html>
{% block head %}
  <head>
  </head>
{% endblock %}

{% block header %}
  {% if not user %}
    <a href="/users/login/">Log in / Register</a>
  {% else %}
    <a href="/dashboard">Dashboard</a>
    <a href="/users/logout">Logout</a>
  {% endif %}

{% endblock %}


{% block content %}
{% endblock %}